.u-section-1 .u-sheet-1 {
  min-height: 217px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 58px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
} .u-section-2 {
  min-height: 204px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 32px auto 0;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 152px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 120px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-3 {
  min-height: 398px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: -6px -33px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 265px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 676px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.375rem;
    margin-left: -53px;
    margin-right: -53px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 219px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 2px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 17px 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 17px 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 312px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 17px 6px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
    order: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -11px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 70px;
    height: 70px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-icon-2 {
    width: 66px;
    height: 66px;
    padding: 0;
  }

  .u-section-3 .u-text-4 {
    width: 90px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
    order: 3;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-3 .u-icon-3 {
    width: 68px;
    height: 68px;
    padding: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 22px;
    margin-right: 19px;
    margin-left: 24px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
    order: 4;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-icon-4 {
    width: 65px;
    height: 65px;
    padding: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 1px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 491px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 50px 36px 0 174px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -269px 194px 0 36px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 148px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 163px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 139px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -224px;
    margin-right: 154px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 68px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 25px;
    margin-right: 74px;
    margin-left: 271px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -239px;
    margin-right: 271px;
    margin-left: 74px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 145px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 262px;
  }
}